
#owl-example1 .content {
	bottom: 2%;
	left: 0;
	position: absolute;
	width: 100%;
}
#owl-example1 .content .bg {
	background-color: rgba(199, 4, 19, 0.77);
	margin: 0 auto;
	max-width: 1000px;
	position: relative;
}
#owl-example1 .content .top {
	padding: 20px;
	text-align: center;
}
#owl-example1 .content h1, #owl-example1 .content h3 {
	color: #fff;
	font-weight: 700;
	font-family: arial;
}
#owl-example1 .content .bot {
	background-color: #333;
	padding: 10px 20px 20px;
	text-align: center;
}
#owl-example1 .content h4 {
    color: #fff;
}
#owl-example1 .content .bg .announcement {
	background-position: -19px top;
	color: #fff;
	display: block;
	font-size: 11px;
	height: 31px;
	left: -4px;
	line-height: 28px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	top: 5px;
	width: 106px;
}
#owl-example1 .content .bot p {
	color: #e2e2e2;
	font-size: 15px;
}
.sprite {
	background: rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll left top;
}
@media (max-width:999px) {
#owl-example1 .content {
	bottom: auto;
	clear: both;
	position: inherit;
	top: auto;
}
#owl-example1 .content .bg {
	margin: 10px 10px 0;
}
#owl-example1 .content .top {
	padding: 40px 10px 10px;
}
#owl-example1 .content .bot {
	background-color: #333;
	padding: 10px 20px 20px;
	text-align: center;
}
#owl-example1 .content .bot p {
	font-size: 13px;
}
#owl-example1 .content h1 {
	font-size: 15px;
	line-height: 16px;
	margin: 5px 0;
}
#owl-example1 .content h3 {
	font-size: 12px;
	line-height: 16px;
	margin: 5px 0;
	font-weight: normal;
}
.bx-controls-direction, .bx-default-pager {
	display: none;
}
}
	
@media (min-width:980px) and (max-width:1199px) {
    header .links li a {
        font-size: 12px;
        padding: 0 12px
    }

    #bannerCntr .content h1 {
        font-size: 34px
    }
}

@media (min-width:768px) and (max-width:979px) {
    header .links li a {
        font-size: 10px;
        height: 80px;
        line-height: 80px;
        padding: 0 7px
    }

    header .links ul {
        height: 80px
    }
	.eventsBox .tab-content .owl-carousel{
		height: auto;
	}
	.wed1{
		height: auto;
	}
    #bannerCntr .content h1 {
        font-size: 26px
    }

    .mediaBox li img {
        float: none
    }

    .mediaBox li .right {
        margin-left: 0;
        margin-top: 10px
    }

    .searchResultBox .result .right {
        width: 170px
    }

    .searchResultBox .result .left {
        margin-right: 190px
    }

    .searchResultBox .result .left h3 {
        font-size: 22px;
        line-height: 26px
    }

    .searchDetailBox h1 {
        font-size: 30px
    }

}

@media (max-width:767px) {
    body {
        margin-bottom: 0;
        padding-top: 0
    }

    header .bot {
        padding: 20px
    }

    #bannerCntr .content {
        top: auto;
        bottom: auto;
        position: inherit;
        clear: both;
    }

    #bannerCntr .content h1 {
        font-size: 20px
    }

    #bannerCntr .content h3 {
        font-size: 16px
    }

    #bannerCntr .content .bg {
        margin: 20px
    }

    #bannerCntr .content .bg .bot,
    #bannerCntr .rslides_tabs {
        display: none
    }

    #contentCntr {
        padding: 20px
    }
	.eventsBox .tab-content .owl-carousel{
		height: auto;
	}
	.wed1{
		height: auto;
	}
    .mediaBox li img {
        float: none
    }

    .mediaBox li .right {
        margin-left: 0;
        margin-top: 10px
    }

    .innerBannerBox .bg {
        padding: 40px 20px
    }

    .innerBannerBox h1 {
        font-size: 50px;
        padding: 30px
    }

    .npBox {
        padding: 10px 20px
    }

    .searchResultBox .result .right {
        float: none;
        text-align: left;
        width: auto
    }

    .searchResultBox .result .left {
        margin-top: 20px
    }

    .searchResultBox .result .left h3 {
        font-size: 22px;
        line-height: 26px
    }

    .searchDetailBox .social {
        float: none
    }

    .searchDetailBox .detail img {
        float: none;
        margin-right: 0
    }

    .teamBox .left,
    .teamBox .right {
        float: none;
        width: auto
    }

    .teamBox .right .tab-content {
        -moz-border-bottom-colors: none;
        -moz-border-left-colors: none;
        -moz-border-right-colors: none;
        -moz-border-top-colors: none;
        border-color: #dcdcdc -moz-use-text-color -moz-use-text-color;
        border-image: none;
        border-right: medium none;
        border-style: solid none none;
        border-width: 1px medium medium;
        margin-top: 20px;
        padding-left: 0;
        padding-top: 10px
    }

    .parntersBox li img {
        border: 1px solid #333;
        float: none
    }

    .parntersBox li .right {
        margin: 10px 0 0
    }

    .teamBox .tabs li {
        width: 40%
    }

    footer {
        padding: 50px 20px 20px
    }

    footer .right {
        padding-top: 20px;
        text-align: left
    }
    .modal {
        left: 20px;
        margin: 0;
        position: fixed;
        right: 20px;
        top: 20px;
        width: auto
    }

    .modal.fade {
        top: -100px
    }

    .modal.fade.in {
        top: 20px
    }
}

@media (max-width:480px) {
    #bannerCntr .content {
        top: auto;
        bottom: auto;
        position: inherit;
        clear: both;
    }
	.f-text{
		text-align: center !important;
		padding: 5px 0 !important;
	}
	.owl-nav{
		display: none;
	}
	.text-hover{
		width: 100%;
		margin: 0px;
	}
	.owlcarousel-sml{
		max-width: 100%;
	}
	.video-frame .l1 {
    z-index: 1;
    margin-top: -11px;
}
    #bannerCntr .content .bg {
        margin: 10px 10px 0
    }

    #bannerCntr .content .top {
        padding: 40px 10px 10px
    }

    #bannerCntr .content .top h1 {
        font-size: 14px;
        line-height: 16px;
        margin: 0
    }

    #bannerCntr .content .top h3 {
        font-size: 13px;
        line-height: 16px;
        margin: 0
    }
	.carousel-content{
		padding: 0px;
	}
	.eventsBox .tab-content .owl-carousel{
		height: auto;
	}
    .eventsBox .tabs {
        float: none;
        overflow: hidden;
        width: auto
    }

    .eventsBox .tabs li {
        border: none;
        text-align: center
    }

    .eventsBox .tabs li a {
        font-size: 11px;
		padding: 10px 8px;
    }

    .featuredBox ul {
        margin: 0
    }

    .featuredBox li {
        float: none;
        margin-bottom: 20px;
        margin-left: 0;
        width: auto
    }

    .eventsBox .tab-content {
        margin-left: 0
    }
	
	.wed1{
		height: auto;
	}
    .innerBannerBox .bg {
        padding: 20px
    }

    .innerBannerBox h1 {
        font-size: 30px;
        padding: 20px
    }

    .teamBox .tabs li {
        margin: 0 10px;
        width: 40%
    }

    .page-header h1 small {
        display: block;
        line-height: 20px
    }

    input[type=checkbox],
    input[type=radio] {
        border: 1px solid #ccc
    }

}

/* -------------------------------- 

Main Components 

-------------------------------- */
/* .cd-accordion-menu {
    width: 90%;
    max-width: 600px;
    background: #4d5158;
    margin: 4em auto;
    box-shadow: 0 4px 40px #70ac76;
  } */
  .cd-accordion-menu ul {
    /* by default hide all sub menus */
    display: none;
  }
  .cd-accordion-menu li {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .cd-accordion-menu input[type=checkbox] {
    /* hide native checkbox */
    position: absolute;
    opacity: 0;
  }
  .cd-accordion-menu label, .cd-accordion-menu a {
    position: relative;
    display: block;
    padding: 18px 18px 18px 64px;
    background: #bababa;
    box-shadow: inset 0 -1px #bababa;
    color: #000000;
    font-size: 1.6rem;
    margin: 2px 0px;
  }
  .no-touch .cd-accordion-menu label:hover, .no-touch .cd-accordion-menu a:hover {
    background: #52565d;
  }
  .cd-accordion-menu label::before, .cd-accordion-menu label::after, .cd-accordion-menu a::after {
    /* icons */
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-accordion-menu label {
    cursor: pointer;
  }
  .cd-accordion-menu label::before, .cd-accordion-menu label::after {
    background-image: url(../images/cd-icons.png);
    background-repeat: no-repeat;
  }
  .cd-accordion-menu label::before {
    /* arrow icon */
    left: 18px;
    background-position: 0 0;
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -moz-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    -o-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
  }
  .cd-accordion-menu label::after {
    /* folder icons */
    left: 41px;
    background-position: -16px 0;
  }
  .cd-accordion-menu a::after {
    /* image icon */
    left: 36px;
    background: url(../img/cd-icons.svg) no-repeat -48px 0;
  }
  .cd-accordion-menu input[type=checkbox]:checked + label::before {
    /* rotate arrow */
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-accordion-menu input[type=checkbox]:checked + label::after {
    /* show open folder icon if item is checked */
    background-position: -32px 0;
  }
  .cd-accordion-menu input[type=checkbox]:checked + label + ul,
  .cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
    /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
    /* show children when item is checked */
    display: block;
  }
  .cd-accordion-menu ul label,
  .cd-accordion-menu ul a {
    background: #ededed;
    box-shadow: inset 0 -1px #ededed;
    padding-left: 65px;
    color: #000000 !important;
  }
  .no-touch .cd-accordion-menu ul label:hover, .no-touch
  .cd-accordion-menu ul a:hover {
    background: #3c3f45;
  }
  .cd-accordion-menu > li:last-of-type > label,
  .cd-accordion-menu > li:last-of-type > a,
  .cd-accordion-menu > li > ul > li:last-of-type label,
  .cd-accordion-menu > li > ul > li:last-of-type a {
    box-shadow: none;
  }
  .cd-accordion-menu ul label::before {
    left: 36px;
  }
  .cd-accordion-menu ul label::after,
  .cd-accordion-menu ul a::after {
    left: 59px;
  }
  .cd-accordion-menu ul ul label,
  .cd-accordion-menu ul ul a {
    padding-left: 100px;
  }
  .cd-accordion-menu ul ul label::before {
    left: 54px;
  }
  .cd-accordion-menu ul ul label::after,
  .cd-accordion-menu ul ul a::after {
    left: 77px;
  }
  .cd-accordion-menu ul ul ul label,
  .cd-accordion-menu ul ul ul a {
    padding-left: 118px;
  }
  .cd-accordion-menu ul ul ul label::before {
    left: 72px;
  }
  .cd-accordion-menu ul ul ul label::after,
  .cd-accordion-menu ul ul ul a::after {
    left: 95px;
  }
  @media only screen and (min-width: 600px) {
    .cd-accordion-menu label, .cd-accordion-menu a {
      padding: 5px 5px 5px 35px;
      font-size: 15px;
      font-weight: normal;
    }
    .cd-accordion-menu label::before {
      left: 10px;
    }
    .cd-accordion-menu label::after {
      left: 53px;
    }
    .cd-accordion-menu ul label,
    .cd-accordion-menu ul a {
      padding-left: 50px;
    }
    .cd-accordion-menu ul label::before {
      left: 28px;
    }
    .cd-accordion-menu ul label::after,
    .cd-accordion-menu ul a::after {
      left: 77px;
    }
    .cd-accordion-menu ul ul label,
    .cd-accordion-menu ul ul a {
      padding-left: 70px;
    }
    .cd-accordion-menu ul ul label::before {
      left: 50px;
    }
    .cd-accordion-menu ul ul label::after,
    .cd-accordion-menu ul ul a::after {
      left: 101px;
    }
    .cd-accordion-menu ul ul ul label,
    .cd-accordion-menu ul ul ul a {
      padding-left: 84px;
    }
    .cd-accordion-menu ul ul ul label::before {
      left: 96px;
    }
    .cd-accordion-menu ul ul ul label::after,
    .cd-accordion-menu ul ul ul a::after {
      left: 125px;
    }
  }
  .cd-accordion-menu.animated label::before {
    /* this class is used if you're using jquery to animate the accordion */
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
  }
  .form-control {
    border-radius: 0px !important;
    margin-right: 15px;
}
.btn-lrg{
    padding: 6px 10px !important;
min-width: 115px;}
  
